module Validators
  class Key::Scope < Base

    def valid?
      [Devops::Model::Key::SYSTEM, Devops::Model::Key::USER].include?(@model.scope)
    end

    def message
      "Key parameter 'scope' is invalid"
    end
  end
end
